import pickle


def load_objects(path):
    objects = []
    with open(path, 'rb') as f:
        while True:
            try:
                objects.append(pickle.load(f))
            except EOFError:
                break
    return objects